@charset "UTF-8";

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figure,
figcaption,
footer,
header,
hgroup,
menu,
output,
section,
summary,
time,
mark,
audio,
video {
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    margin: 0;
}

html {
    font-size: 62.5%;
}

p,
li {
    line-height: 1.5;
    margin: 0;
}

img {
    vertical-align: baseline;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

a {
    display: inline-block;
    text-decoration: none;
}

ol,
ul {
    list-style: none;
}

.p-items__title,
.p-mv__lead--text {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#MainArea {
    margin-top: 0;
}

#MainArea .area_inner {
    width: auto;
}

#MainArea .including_tax {
    margin-top: 0;
}

#CustomizeArea {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0;
    min-width: 1170px;
}

.block_share_wide {
    margin-top: 0;
}

#to_top {
    z-index: 9999;
}

.l-main {
    width: 100%;
    margin: 0 auto;
    position: relative;
    color: #111;
}

.l-main a {
    display: block;
    text-decoration: none;
}

.l-main::before,
.l-main::after {
    content: "";
    display: inline-block;
    position: absolute;
}

.l-main img {
    width: 100%;
}

.l-container {
    margin-left: auto;
    margin-right: auto;
}

.c-ttl {
    text-align: center;
}

/* mv */
.p-mv {
    position: relative;
    margin: 0 auto;
    background-color: #e8f2ed;
    background: none;
}

.p-mv__container {
    position: relative;
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 320px;
}

.p-mv__title {
    position: absolute;
    top: 528px;
    left: 100px;
    width: 755.5px;
    z-index: 20;
}

.p-mv__imgLists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 0;
}

.p-mv__imgList {
    position: relative;
    height: 275px;
}

.p-mv__imgList > ul {
    position: relative;
    height: 100%;
}

.p-mv__imgList > ul li {
    width: 100%;
    height: 100%;
    position: absolute;
}

.p-mv__imgList > ul img {
    height: 100%;
}

.p-mv__down {
    position: absolute;
    top: 585px;
    right: 100px;
    width: 122px;
    z-index: 30;
}

/* p-about */
.p-about__container {
    position: relative;
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 80px;
}

.p-about__container::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1px;
    height: 730px;
    background-color: #939393;
    top: -115px;
    left: 40px;
    z-index: 20;
}

.p-about__imgLists {
    width: 585px;
    position: absolute;
    top: -34px;
    right: 0;
}

.p-about__imgList {
    position: absolute;
}

.p-about__head {
    position: relative;
    width: 307px;
    margin: 0 auto 0 60px;
    z-index: 10;
}

.p-about__detail {
    width: 611px;
    height: 330px;
    background: url("/wp-content/themes/biteki-pc/common/img/biteki-men/men_about_box_pc.jpg")
        no-repeat center top;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 20px;
    margin-left: 0;
    margin-right: auto;
}

.p-about__title {
    color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}

.p-about__text {
    color: #fff;
    width: 360px;
    margin: 30px auto 0;
}

.p-about__text p {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    text-align: justify;
}

.p-about__banner {
    width: 780px;
    margin: 40px auto 0;
}

/* p-message */
.p-message__container {
    position: relative;
    width: 1170px;
    margin: 0 auto;
    padding-top: 116px;
    padding-bottom: 363px;
}

.p-message__container::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1px;
    height: 1178px;
    background-color: #939393;
    top: -71px;
    right: 40px;
    z-index: 20;
}

.p-message__imgList {
    position: absolute;
}

.p-message__imgList.imgList-1 {
    width: 300px;
    top: 0;
    left: 534px;
}

.p-message__imgList.imgList-2 {
    width: 280px;
    top: 200px;
    right: 126px;
}

.p-message__imgList.imgList-3 {
    width: 624px;
    top: 214px;
    left: 0;
}

.p-message__imgList.imgList-4 {
    width: 574px;
    top: 679px;
    left: 82px;
}

.p-message__head {
    position: relative;
    width: 394px;
    margin-left: 60px;
    margin-right: auto;
    z-index: 10;
}

.p-message__detail {
    width: 602px;
    height: 400px;
    background: url("/wp-content/themes/biteki-pc/common/img/biteki-men/men_message_box_pc.jpg")
        no-repeat center top;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 238px;
    margin-left: auto;
    margin-right: 0;
}

.p-message__text {
    width: 380px;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    text-align: justify;
}

.p-message__text + .p-message__text {
    margin-top: 30px;
}

/* p-recommend */
.p-recommend {
    background: #c5d7d1;
}

.p-recommend__container {
    position: relative;
    width: 1170px;
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 120px;
}

.p-recommend__head {
    width: 466.5px;
    margin: 0 auto;
}

/* p-slider */
.p-slider__container {
    position: relative;
    margin: 60px -246px 0;
}

.p-slider__list {
    width: 520px;
    margin: 0 17px;
}

.p-slider__detail {
    width: 320px;
    margin: 40px auto 0;
}

.p-slider__title {
    font-size: 20px;
    font-weight: bold;
}

.p-slider__text {
    margin-top: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.p-slider__text p {
    color: #645c59;
    font-size: 15px;
    text-align: justify;
}

.p-slider__arrows {
    width: 520px;
    position: absolute;
    top: 454px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.p-slider__arrowsPrev,
.p-slider__arrowsNext {
    width: 60px;
}

.p-slider__dots {
    min-width: 192px;
    margin: 45px auto 0;
    text-align: center;
}

.p-slider__dots button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: -9999px;
}

.p-slider__dots li {
    width: 36px;
    height: 6px;
    display: inline-block;
    border: solid 2px #54a18a;
}

.p-slider__dots li + li {
    margin-left: 13px;
}

.p-slider__dots li.slick-active {
    background-color: #54a18a;
}

/* p-arrival */
.p-arrival__container {
    position: relative;
    width: 970px;
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 130px;
}

.p-arrival__head {
    width: 419.5px;
    margin: 0 auto;
}

.p-arrival__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.p-arrival__item {
    position: relative;
    padding: 50px 0;
    border-bottom: solid 1px #bacfc8;
    width: 310px;
    min-height: 500px;
}

.p-arrival__item:nth-child(-n + 3) {
    border-top: solid 1px #bacfc8;
}

.p-arrival__item:not(:nth-child(3n))::after {
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - 20px);
    background-color: #c5d7d1;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.p-arrival__item a {
    display: block;
    position: relative;
    width: 270px;
    margin: 0 auto;
}

.p-arrival__item.add-pr a::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: url("/wp-content/themes/biteki-pc/common/img/biteki-men/men_topics_pr_pc.png");
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
}

.p-arrival .p-items__title {
    font-size: 17px;
    height: auto;
    margin-top: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.p-arrival .p-items__info {
    display: flex;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 0;
    position: relative;
    width: 100%;
}

.p-arrival .p-items__dateline {
    font-size: 13px;
    border: 1px #88caac solid;
    padding: 4px 14px;
    color: #88caac;
    line-height: 1;
    margin-left: 0;
    margin-right: 15px;
    order: 1;
}

.p-arrival .p-items__category {
    font-size: 13px;
    color: #999;
    padding: 2px 0;
    order: 2;
}

.p-arrival .p-items__logo {
    position: absolute;
    width: 60px;
    right: 0;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    order: 3;
}

.p-arrival .p-accordion {
    margin-top: 65px;
}

.p-arrival .p-accordion .p-accordion__more-link-wrapper {
    position: relative;
    left: 50%;
    bottom: 0;
    transform: translate(-50%);
    height: 150px;
    width: 100%;
}

.p-arrival .p-accordion .p-accordion__more-link-wrapper .p-accordion__more-link-bg {
    position: absolute;
    background-color: #fff;
    height: 100%;
    width: 100%;
}

.p-arrival .p-accordion .p-accordion__more-link-wrapper .p-accordion__more-link {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%);
    cursor: pointer;
    height: 71px;
    width: 265px;
}

.p-arrival .p-accordion .p-accordion__more-link-wrapper .p-accordion__more-link::after {
    content: "";
    position: absolute;
    left: 0;
    background-color: transparent;
    background: url("/wp-content/themes/biteki-pc/common/img/biteki-men/men_arrival_btn_pc.png")
        no-repeat;
    background-size: contain;
    height: 100%;
    width: 100%;
}

/* p-accordion */
.p-accordion {
    position: relative;
}

.p-accordion__container {
    overflow: hidden;
    height: auto;
}

/* p-column */
.p-column {
    background: #d0daca;
    margin-bottom: 120px;
}

.p-column__container {
    position: relative;
    width: 970px;
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 120px;
}

.p-column__head {
    width: 520.5px;
    margin: 0 auto;
}

.p-column__lists {
    margin-top: 65px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.p-column__list {
    background-color: #fff;
    display: flex;
    width: 460px;
    height: 178px;
}

.p-column__list:nth-child(n + 3) {
    margin-top: 30px;
}

.p-column__image {
    width: 178px;
}

.p-column__text {
    display: flex;
    align-items: center;
    width: 282px;
    padding: 60px 30px;
}

.p-column__text p {
    font-size: 18px;
    font-weight: 600;
    text-align: justify;
    letter-spacing: -0.04em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

/* 汎用バナー・パーツ */
.banner-dime {
    width: 780px;
    margin: 0 auto;
    text-align: center;
}

.banner-dime a {
    position: relative;
    display: block;
}

.banner-dime a:hover {
    opacity: 0.9;
}

/* p-credit */
.p-credit {
    z-index: 3;
    margin-top: 80px;
    margin-bottom: 140px;
}

.p-credit__container {
    width: 970px;
    margin: 0 auto;
}

.p-credit__txt {
    font-size: 1.2rem;
    text-align: justify;
    letter-spacing: -0.1px;
    line-height: 1.68;
    color: #111;
    margin-bottom: 0;
}

.u-d-flex {
    display: flex;
}

.u-d-block {
    display: block;
}

.u-d-inline-block {
    display: inline-block;
}

.u-d-Align--center {
    align-items: center;
}

.u-d-Justify--between {
    justify-content: space-between;
}

.u-d-flexDrc--reverse {
    flex-direction: row-reverse;
}

.u-mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.u-mt-0 {
    margin-top: 0 !important;
}

.u-mb-0 {
    margin-bottom: 0 !important;
}

.u-ml-auto {
    margin-left: auto;
}

.u-pb-0 {
    padding-bottom: 0 !important;
}

.u-pt-0 {
    padding-top: 0 !important;
}

.u-text-white {
    color: #fff;
}

.u-text-bold {
    font-weight: bold;
}

.u-text-center {
    text-align: center;
}

.u-text-right {
    text-align: right;
}

.u-text-underline {
    text-decoration: underline;
}

.js-fade {
    opacity: 0;
    transition: opacity 1.5s;
}

.js-fade.-delai01 {
    transition-delay: 0.3s;
}

.js-fade.-delai02 {
    transition-delay: 0.6s;
}

.js-fade.-delai03 {
    transition-delay: 0.9s;
}

.js-fade.-delai04 {
    transition-delay: 0.6s;
}

.js-fade.is-active {
    opacity: 1;
}

.js-fadeUp {
    opacity: 0;
    transform: translateY(50px);
    transition:
        opacity 0.8s,
        transform 1s;
}

.js-fadeUp.is-active {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.3s;
}

.js-fade-mv {
    opacity: 0;
    transition: opacity 2s;
}

.js-fade-mv.-fadeIn01,
.js-fade-mv.-fadeIn02,
.js-fade-mv.-fadeIn03,
.js-fade-mv.-fadeIn04,
.js-fade-mv.-fadeIn05,
.js-fade-mv.-fadeIn06 {
    z-index: 2;
}

.js-fade-mv.is-active {
    opacity: 1;
}

.js-fade-about {
    opacity: 0;
    transition: opacity 1.5s;
    z-index: 2;
}

.js-fade-about.is-active {
    opacity: 1;
}
